uuid: f3863b3c-9dd7-40be-a844-b0812855716b
langcode: en
status: true
dependencies:
  config:
    - contact.form.feedback
id: contact_message.feedback.default
targetEntityType: contact_message
bundle: feedback
mode: default
content:
  copy:
    weight: 50
    settings: {  }
    third_party_settings: {  }
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  mail:
    weight: -40
    settings: {  }
    third_party_settings: {  }
    region: content
  message:
    type: string_textarea
    weight: 0
    settings:
      rows: 12
      placeholder: Message
    third_party_settings: {  }
    region: content
  name:
    weight: -50
    settings: {  }
    third_party_settings: {  }
    region: content
  preview:
    weight: 40
    region: content
    settings: {  }
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: -10
    settings:
      size: 60
      placeholder: Subject
    third_party_settings: {  }
    region: content
hidden: {  }
